/* ----------------------------------------------
 aaa
---------------------------------------------- */
.schoolArea .btn {
	display: block;
	margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
.mainimageSp {
	display: none;
}
.topArea {
	position: relative;
    height: calc( 100vh - 50px);
    width: 100%;
    overflow-y scroll;
    scrollbar-width: none;
}
.topArea::-webkit-scrollbar {
    display: none;
}
.schoolArea {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);

    width: 96%;
    margin-bottom: 0;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.schoolArea .btn {
	padding: 1%;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    width: 33.3333%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.schoolArea img {
	width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}
}
@media screen and (min-width: 1000px) {
.topArea {
	height: calc( 100vh - 70px);
    overflow-y: scroll;
}
.schoolArea {
    max-width: 80vw;
    width: 100%;
}
}